VITE_APP_NAME=Majles


### Relative pathes for systems sass addressing ###
# 0 : majles.tavasi.ir  1: qanon.parliran.ir
VITE_BUILD_STATE=1
VITE_BUILD_NAME=majles

VITE_IDB_NAME=majles
VITE_IDB_VERSION=1
VITE_ENABLE_IDB=1

### Page titles variables ###
VITE_TITLE=قانون‌یار
VITE_DESCRIPTION=
VITE_SHORT_TITLE=قانون‌یار
VITE_LIST_PAGE_TITLE = قانون - سامانه فهرست
VITE_SEARCH_PAGE_TITLE = قانون - سامانه جستجوی محتوا
VITE_JAHAT_PAGE_TITLE = قانون - سامانه هدایت تحقیقات جهت
VITE_TAHRIR_PAGE_TITLE = قانون -  سامانه ای برای سندنگار ابری حوزوی ، ابزار پژوهشگر 
VITE_REPORT_PAGE_TITLE = قانون - سامانه گزارش گیری داده
VITE_PERMISSION_PAGE_TITLE = قانون - سامانه کنترل وظایف
VITE_CHAT_PAGE_TITLE = قانون - سامانه گفتگو
VITE_RESEARCH_PAGE_TITLE = قانون - تحقیقات من
VITE_AI_TOOLS_PAGE_TITLE = قانون - حاشیه نویسی

VITE_USER_PANEL_PAGE_TITLE = قانون - پیشخوان
VITE_DATA_SETTING_PAGE_TITLE = قانون - تنظیمات داده
VITE_FORM_PAGE_TITLE = قانون - فرم ها
VITE_NOTIFICATION_PAGE_TITLE = قانون - اعلانات
VITE_PERMISSION_PAGE_TITLE = قانون - دسترسی
VITE_REZOME_PAGE_TITLE = قانون - رزومه ساز
VITE_SETTING_PAGE_TITLE = قانون - تنظیمات
VITE_ENTITY_PAGE_TITLE =  قانون یار - نمایش جزئیات
VITE_BORHAN_PAGE_TITLE=هم فهمی - برهان
VITE_THIQAT_PAGE_TITLE=ثقات-گراف دانش حدیث

VITE_MAJLES_DASBOARD_TITLE1=مرجع رسمی قوانین و مقررات کشور
VITE_MAJLES_DASBOARD_TITLE2=قانون‌یار
VITE_MAJLES_DASBOARD_TITLE3=(تنقیح هوشمند قوانین و مقررات)
VITE_MAJLES_DASBOARD_TITLE4= این سامانه با بهره گیری از ابزارهای هوش مصنوعی تهیه شده است.
VITE_MAJLES_DASBOARD_TITLE5= تمامی حقوق مادی و معنوی سایت، متعلق به مجلس شورای اسلامی می‌باشد.

VITE_VERSION=1.0.88

